function getAdvantage(advNum) {
  if(advNum == 1) {
    return "Swashbuckling, role-playing journey adapted from the epic, original novel";
  }
  else if(advNum == 2) {
    return "Dozens of mini-games and additional tasks";
  }
  else if(advNum == 3) {
    return "Battle the Cardinal&rsquo;s guards and save the beautiful Constance Bonacieux";
  }
  else if(advNum == 4) {
    return "Access an extensive selection of pistols and muskets";
  }
  else if(advNum == 5) {
    return "Protect the weak and innocent throughout France";
  }
  else if(advNum == 6) {
    return "";
  }
  else if(advNum == 7) {
    return "";
  }
}